libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: Assimp
Description: Import various well-known 3D model formats in an uniform manner.
Version: 6.0.4
Libs: -Wl,-R${libdir} -L${libdir} -lassimp
Libs.private: -lstdc++ -loptimized;/usr/lib/libz.so;debug;/usr/lib/libz.so
Cflags: -I${includedir}
